/*----- FAQ -----*/

.faq-intro {
  text-align: center;
}

.nav-faq {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.nav-faq li a {
  border: 1px solid #e6e6e6;
  background: #fff;
  padding: 8px 15px;
  font-size: 14px;
  color: #535353;
  font-weight: bold;
  border-radius: 50px;
  display: inline-block;
}

.faq-list {
  border: 1px solid #f3f3f3;
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
}

.dropdown {
  background-color: #fff;
  overflow: hidden;
}

.question {
  font-weight: 700;
  font-size: 15px;
  padding: 18px 50px 18px 18px;
  position: relative;
  cursor: pointer;
}

.faq-list>div:not(:last-of-type) {
  border-bottom: 1px solid #e6e6e6;
}

.dropdownSub {
  padding: 18px 50px 18px 18px;
  display: none;
  border-top: 1px solid #e6e6e6;
}

.question:after {
  content: "";
  width: 24px;
  height: 24px;
  background: url("../../img/icons/icon_expand.svg") no-repeat center center;
  position: absolute;
  right: 25px;
  top: 15px;
}

.dropdown_toggle .question:after {
  background: url("../../img/icons/icon_collapse.svg") no-repeat center center;
}

@media (max-width: 767px) {
  .faq {
    padding-bottom: 120px;
  }

  .dropdownSub {
    padding: 16px 15px 25px;
  }

  .question {
    padding: 15px 55px 15px 15px;
  }

  .question:after {
    font-size: 33px;
    right: 12px;
    top: 10px;
  }

  .question:after {
    right: 13px;
    top: 10px;
    font-size: 33px;
  }

  .dropdown_toggle .question:after {
    font-size: 62px;
    top: 8px;
  }
}

.top-title {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

/*----- End FAQs /-----*/